Subject: [Depfis] Ampliación de los pedidos de libros para comprar

From: [email-masked]
Date: Wed, 1 Aug 2007 08:45:44 -0300 (ART)

Estimado colegas,

Nos han informado sobre la posibilidad de ampliar las  listas de libros
solicitados por la biblioteca. Aparte de los  títulos que ya indicamos se
pueden agregar libros por  aproximadamente $4.000 por departamento.
Necesitamos la siguiente informacion: Autor, Titulo, Editorial, ISBN,
Precio, Edicion. Hay tiempo de enviar los titulos hasta el 8 de agosto.

Cordiales saludos,

Marta Ferraro y Carmen Nunez